 #  Copyright	: T-Systems, 2008-2011
 #  Project		: CMI Project
 #  File		: common_user.properties

# CMI RII icons
# -------------------------------------
CMI2Drawing.ICON=/images/cmi_drawing_16.png
CMI2Drawing32.ICON=/images/cmi_drawing_32.png
CMI2Part.ICON=/images/cmi_part_16.png
CMI2Part32.ICON=/images/cmi_part_32.png
CMI2Model.ICON=/images/cmi_model_16.png
CMI2Model32.ICON=/images/cmi_model_32.png
CMI2Cgm.ICON=/images/cmi_cgm_16.png
CMI2Cgm32.ICON=/images/cmi_cgm_32.png
CMI2Cgr.ICON=/images/cmi_cgr_16.png
CMI2Cgr32.ICON=/images/cmi_cgr_32.png
CMI2Rep.ICON=/images/cmi_rep_16.png
CMI2Rep32.ICON=/images/cmi_rep_32.png
CMI2Catalog.ICON=/images/cmi_catalog_16.png
CMI2Catalog32.ICON=/images/cmi_catalog_32.png
CMI2CacheCgr.ICON=/images/cmi_cachecgr_16.png
CMI2CacheCgr32.ICON=/images/cmi_cachecgr_32.png
CMI2AuxPart.ICON=/images/cmi_auxpart_16.png
CMI2AuxPart32.ICON=/images/cmi_auxpart_32.png
CMI2AuxModel.ICON=/images/cmi_auxmodel_16.png
CMI2AuxModel32.ICON=/images/cmi_auxmodel_32.png
CMI2AuxCgr.ICON=/images/cmi_auxcgr_16.png
CMI2AuxCgr32.ICON=/images/cmi_auxcgr_32.png
CMI2AuxRep.ICON=/images/cmi_auxrep_16.png
CMI2AuxRep32.ICON=/images/cmi_auxrep_32.png
CMI2AuxAnalysis.ICON=/images/cmi_auxanalysis_16.png
CMI2AuxAnalysis32.ICON=/images/cmi_auxanalysis_32.png
CMI2Product.ICON=/images/cmi_product_16.png
CMI2Product32.ICON=/images/cmi_product_32.png
CMI2ModOnPart.ICON=/images/cmi_modon_part_16.png
CMI2ModOnPart32.ICON=/images/cmi_modon_part_32.png
CMI2ModOnProduct.ICON=/images/cmi_modon_product_16.png
CMI2ModOnProduct32.ICON=/images/cmi_modon_product_32.png
CMI2DerivedModel.ICON=/images/cmi_derivedmodel_16.png
CMI2DerivedModel32.ICON=/images/cmi_derivedmodel_32.png
CMI2Archive.ICON=/images/cmi_archive_16.png
CMI2Archive32.ICON=/images/cmi_archive_32.png
CMI2DesignTable.ICON=/images/cmi_designtable_16.png
CMI2DesignTable32.ICON=/images/cmi_designtable_32.png
CMI2Process.ICON=/images/cmi_process_16.png
CMI2Process32.ICON=/images/cmi_process_32.png
CMI2SavedSession.ICON=/images/cmi_session_16.png
CMI2SavedSession32.ICON=/images/cmi_session_32.png
CMI2Script.ICON=/images/cmi_script_16.png
CMI2Script32.ICON=/images/cmi_script_32.png
CMI2Mapping.ICON=/images/cmi_mapping_16.png
CMI2Mapping32.ICON=/images/cmi_mapping_32.png
CMI2TemplateFolder.ICON=/images/cmi_templates_16.png
CMI2TemplateFolder32.ICON=/images/cmi_templates_32.png
CMI2CadAttrForm.ICON=/images/cmi_cad_attr_form_16.png
CMI2CadAttrForm32.ICON=/images/cmi_cad_attr_form_32.png

bounding_box=Bounding Box

catia_release=Catia V5 Release Info

inertia_general=Inertia Infos
inertia_center_of_gravity=Center of Gravity
inertia_matrix=Inertia Matrix
inertia_principal_axes=Principal Axes
inertia_principal_moments=Principal Moments
